<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/bk_dialog" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/pop_share_title_ll" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_alignParentTop="true" android:layout_centerHorizontal="true">
        <TextView android:textSize="19.0dip" android:textColor="@color/setting_titiebar_color" android:gravity="center" android:layout_width="wrap_content" android:layout_height="46.0dip" android:text="@string/share" />
        <View android:id="@id/divider_line_title" style="@style/MJ_Dialog_Divider" />
    </LinearLayout>
    <GridView android:gravity="center" android:id="@id/gv_share" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="22.0dip" android:verticalSpacing="15.0dip" android:numColumns="3" android:layout_below="@id/pop_share_title_ll" android:layout_centerHorizontal="true" />
</RelativeLayout>